<!DOCTYPE html>

<html>
    <head>
        <title>Les langues :]</title>
        <meta charset="UTF-8"/>
        <link rel="stylesheet" href="/assets/semantic/semantic.min.css"/>
        <script src="/assets/vendor/jquery/jquery.min.js"></script>
        <style>
            form{
                width: 50%;
                margin-left: 30%;
                margin-top: 5%;
            }

            .field{
                width: 60%;
            }
            
            .moncontenu{
                margin-top: 10%;
            }

            select{
                margin-left: 10%;
                margin-bottom: 2%; 
                
            }

            input{
                width: 30%; 
            }

        </style>
    </head>

    <body>